Bug 139421 - [RHEL3-U4][Diskdump] Diskdump failed with serial console enabled
Summary: [RHEL3-U4][Diskdump] Diskdump failed with serial console enabled
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobuyuki Akiyama
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-15 22:06 UTC by Yuuichi Nagahama
Modified: 2016-12-05 05:43 UTC (History)
13 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-05-18 13:28:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:294 normal SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 5 2005-05-18 04:00:00 UTC

Description Yuuichi Nagahama 2004-11-15 22:06:42 UTC
Description of problem:
Diskdump failed with serial console connected.

Version-Release number of selected component (if applicable):
RHEL3-U4

How reproducible: Everytime


Steps to Reproduce:
1. Set kernel /vmlinuz-2.4.21-21.ELsmp ro root=LABEL=/ console=tty0 
console=ttyS0,9600n8r in grub.conf
2. Start Diskdump

  
Actual results: Diskdump failed


Expected results: Diskdump succeed


Additional info: Diskdump succeed after deleting console=tty0 
console=ttyS0,9600n8r.

Comment 1 Nobuyuki Akiyama 2004-12-16 12:30:48 UTC

*** This bug has been marked as a duplicate of 138815 ***

Comment 2 Ernie Petrides 2005-02-03 23:26:47 UTC
A fix for this problem has just been committed to the RHEL3 U5
patch pool this afternoon (in kernel version 2.4.21-27.11.EL).


Comment 3 Tim Powers 2005-05-18 13:28:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-294.html


Comment 4 Xu Tian 2016-12-05 05:40:25 UTC
Hi,
Please provider staf command patch links in a comment.

Comment 5 Xu Tian 2016-12-05 05:43:03 UTC
(In reply to xu from comment #4)
> Hi,
> Please provider staf command patch links in a comment.

sorry, add comments to wrong bug, please ignore it. I'm so sorry.


Note You need to log in before you can comment on or make changes to this bug.